@font-face {
    font-family: "Frutiger Bold";
    src: url("../fonts/frutiger-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Frutiger Light";
    src: url("../fonts/frutiger-light.woff2") format("woff2");
}

@font-face {
    font-family: "Frutiger Medium";
    src: url("../fonts/frutiger-medium.woff2") format("woff2");
}